Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {
  },
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 231.50, 26.09, 230.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 24.50, 26.93, 27.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 3'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 70.50, 26.47, 11.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 4'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 16.50, 27.03, 21.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 5'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 31.50, 26.74, 34.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 6'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 16.50, 26.89, 34.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 7'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 31.50, 26.59, 21.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 8'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 23.50, 26.27, 38.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 9'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 239.50, 25.21, 221.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 223.50, 26.52, 221.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 223.50, 27.25, 239.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 12'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 238.50, 26.52, 239.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 13'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 217.50, 26.57, 225.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 8.50, 26.33, 68.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 15'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 196.50, 25.84, 248.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 16'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 249.50, 27.41, 192.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 17'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 122.50, 29.56, 119.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 135.50, 29.12, 131.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 19'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 80.50, 33.19, 245.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 20'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 26.50, 33.01, 229.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 21'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 12.50, 33.83, 171.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 22'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 181.50, 30.77, 9.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 23'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 236.50, 33.06, 18.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 24'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 239.50, 31.42, 72.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Expansion Area 25'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 112.50, 62.35, 161.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 26'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 210.50, 26.35, 194.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 27'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 129.50, 29.29, 125.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 28'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 41.50, 40.00, 217.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 29'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 206.50, 36.95, 42.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 30'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 189.50, 27.30, 248.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 31'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 252.50, 26.42, 172.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 32'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 57.50, 27.07, 59.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 33'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 6.50, 30.30, 93.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 34'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 98.50, 32.03, 10.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Protected Experimental Construction 35'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 8.50, 25.97, 8.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 36'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 248.50, 26.09, 248.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 37'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 248.50, 31.39, -2.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
